<?php

require_once ('../../../Clases/Venta.php');

$ventaId = $_POST['id'];
$cantidad = $_POST['cantidadp'];
$producto = $_POST['nproducto'];


$eliminar = new ventas ();
 $eliminar->deleteventa($ventaId,$producto,$cantidad);
 header("location: ../../consultar_ventas.php?venta_delect=1");


  
?>